Subject: Re: [syzbot] [wireless?] WARNING in ieee80211_link_release_channel

From: syzbot <[email-masked]>
Date: Sun, 03 Dec 2023 09:12:07 -0800

syzbot suspects this issue was fixed by commit:

commit 88717def36f7b19f12d6ad6644e73bf91cf86375
Author: Emmanuel Grumbach <[email-masked]>
Date:   Wed Sep 13 11:56:51 2023 +0000

    wifi: iwlwifi: mvm: add a debug print when we get a BAR

bisection log:  https://syzkaller.appspot.com/x/bisect.txt?x=161d9230e80000
start commit:   d68b4b6f307d Merge tag 'mm-nonmm-stable-2023-08-28-22-48' ..
git tree:       upstream
kernel config:  https://syzkaller.appspot.com/x/.config?x=c45ae22e154d76fa
dashboard link: https://syzkaller.appspot.com/bug?extid=9817a610349542589c42
syz repro:      https://syzkaller.appspot.com/x/repro.syz?x=128eab18680000

If the result looks correct, please mark the issue as fixed by replying with:

#syz fix: wifi: iwlwifi: mvm: add a debug print when we get a BAR

For information about bisection process see: https://goo.gl/tpsmEJ#bisection